Page MenuHomePhabricator

[Hacking] Tools that use Revision Scoring
Closed, ResolvedPublic

Description

In this session, we'll give an introduction to the [Revision Scoring project](https://meta.wikimedia.org/wiki/Research:Revision scoring as a service) the various quality prediction services it provides (e.g. vandalism detection and article quality prediction). Then we'll use the remaining time to work on tools that use this service to support Wiki work. All are welcome.

Tool ideas:

  • WikiProject 1.0 Assessment triage tool
  • Counter-vandalism user-scripts
  • Newcomer good-faith predictor

See also

Event Timeline

Halfak created this task.Jul 13 2015, 10:00 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2015, 10:00 PM
Lynhg added a subscriber: Lynhg.Jul 15 2015, 5:03 AM
Teles added a subscriber: Teles.Jul 16 2015, 5:05 PM
He7d3r updated the task description. (Show Details)Jul 16 2015, 5:11 PM
He7d3r removed a subscriber: Teles.
Sitic added a subscriber: Sitic.Jul 19 2015, 4:59 PM

What is the status of this task, now that Wikimania 2015 is over? Did this hacking project take place and was successfully finished? If yes: Please provide an update and potentially summarize findings / provide a link to anything relevant (and if the task is not completely finished yet, please move the project to the "Work continues after Mexico City" column on the #Wikimania-Hackathon-2015 workboard). If no: Please edit this task by removing the #Wikimania-Hackathon-2015 project from this task. Thanks for your help and keeping this task updated!

We had a good session and I got in contact with all those who reached out. Any other subscribers please feel welcome to reach out to us on wiki: https://meta.wikimedia.org/wiki/R:Revscoring

Halfak closed this task as Resolved.Jul 23 2015, 2:40 PM